/*h1 {
  text-align: center;
  font-family: Oswald,sans-serif;
  text-shadow: 0px 0px 3px #000;
  color: hotpink;
}*/

.accordion {
  width: 100%;
  max-width: 1080px;
  height: 250px;
  overflow: hidden;
  margin: 10px auto 10px auto;
}
.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}
.accordion ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 250px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}
.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}
.accordion ul li div a {
  display: block;
  height: 250px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: hotpink;
  text-decoration: none;
  font-family: Oswald, sans-serif;
  /*background-color: #000;*/
  text-shadow: 0px 0px 3px #000;
  transition: all 200ms ease;
}
.accordion ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
.accordion ul li div a h2 {
  font-family: Oswald,sans-serif;
  background-color: #000;
  /*text-shadow: 0px 0px 3px #000;*/
  text-overflow: clip;
  font-size: 32px;
  /*text-transform: uppercase;*/
  margin-bottom: 2px;
  color: white;
  top: 160px;
}

.accordion ul li div a p {
  top: 200px;
  font-size: 13pt;
  font-family: 'Raleway', sans-serif;
  color: white;
  background-color: rgba(0,0,0,0.5);
  padding: 2px;
  display: inline; /* Don't go all the way to the right side */
}

.accordion ul li {
  background-size: cover;
}

.accordion ul:hover li {
  width: 2%;
}
.accordion ul:hover li:hover {
  width: 40%;
}
/*Intended to darken the hovered element (disabled with 0 opacity)*/
.accordion ul:hover li:hover a {
  background: rgba(0, 0, 0, 0.0);
}
.accordion ul:hover li:hover a * {

  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
/*
@media screen and (min-width: 600px) {
	.accordion ul li div a,
	.accordion ul li,
	.accordion {
		height:300px;
	}
}*/

/*
@media screen and (max-width: 600px) {
  body {
    margin: 0;
  }

  .accordion {
    height: auto;
  }
  .accordion ul li, .accordion ul li:hover, .accordion ul:hover li, .accordion ul:hover li:hover {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    -webkit-transition: none;
    transition: none;
  }
}
*/
